<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>368827062763-fo2irf305ighpovp7olfp0jqf7asmi7d.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.368827062763-fo2irf305ighpovp7olfp0jqf7asmi7d</string>
	<key>API_KEY</key>
	<string>AIzaSyBrZSWVomCiwHXhCexWvK6-GWU2M9D8XRE</string>
	<key>GCM_SENDER_ID</key>
	<string>368827062763</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.announimousToSocialAuth</string>
	<key>PROJECT_ID</key>
	<string>anonymoustosocialauth</string>
	<key>STORAGE_BUCKET</key>
	<string>anonymoustosocialauth.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:368827062763:ios:7c627672ae375fb00321ae</string>
</dict>
</plist>